.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 27px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Raleway-Medium','Raleway';
font-size: 18px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Raleway-Regular','Raleway';
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'Raleway-Regular','Raleway';
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'Raleway-Bold','Raleway';
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 36px; 
margin:0;
color: #FC2500;
word-wrap: break-word;}
.Style7{font-family: 'GreatVibes-Regular','Great Vibes';
font-size: 64px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'GreatVibes-Regular','Great Vibes';
font-size: 48px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}